body{line-height: normal;}
dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
}
a{text-decoration: none; color: #000;}
.team-section{padding: 45px 0px 0px 0px; display: flex;gap: 30px;align-items: center;  justify-content: center;}
.team-item{border: 1px #ea5e20 solid; background:#fef7f4; transition-duration: 0.3s; position: relative;}
.member-detail{text-align: center; padding: 30px 10px 30px 40px;  }
.member-detail h3{font-size: 18px; font-weight: bold; color: #000; line-height: normal; margin-bottom: 15px;transition-duration: 0.3s;}
.member-detail .member-post{font-size: 16px; color: #000;transition-duration: 0.3s;} 
.team-item{border-radius:150px 150px 50px 150px; overflow: hidden;} 
.team-item:hover{border-radius: 90px 90px 50px 90px; }
.team-pic{border-radius:150px 150px 50px 150px; overflow: hidden;} 
.team-item:hover{background:#ea5e20;transition-duration: 0.3s;}
.team-item:hover .member-detail h3{color: #fff; transition-duration: 0.3s;}
.team-item:hover .member-detail .member-post{color: #fff; transition-duration: 0.3s;}
.team-item img{transition: all .3s ease-in-out;filter: grayscale(1);}
.team-item:hover img{transform: scale(1.1);filter: grayscale(0);}
.team-member-content{position: absolute; width: 100%; height: 100%; left: 0px; top: 0px;     background: #cf6130;
    padding: 35px 30px;
    color: #fff;
    font-size: 16px;
    opacity: 0;
    line-height: 22px;} 
    .team-item:hover .team-member-content{opacity: 1;}
.team-member-content h3{font-size: 16px; margin-top: 20px;}

/**********Inner banner*********/
.inner-banner-img{position: relative; }
.inner-banner-img:after{
	width: 100%; height: 100%; position: absolute; top:0px; left: 0px; z-index: 1; content: "";
	background: linear-gradient(to right,  rgba(0,0,0,0.90) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}
.inner-banner{position: relative;}
.inner-banner-img img{width: 100%;  }
.inner-banner .container{ z-index: 5;}
.inner-banner-content {position: absolute; top: 0px; height:100%; z-index: 99; align-items:center; justify-content:center; display: flex; flex-direction: column; align-items: baseline;max-width: 640px; color: #fff; width: 100%}
.inner-banner-content h1{color: #fff; font-size: 50px; font-weight: normal; margin-bottom: 25px; }
.inner-banner-content p{color: #fff; font-size: 16px; font-weight: normal; line-height: 25px; width: 95%; margin-bottom: 20px; }
.our-journy{ background: #fef7f4;}
.journy-slider-wrapper{max-width: 100%;padding-bottom: 80px; background: #fef7f4; overflow: hidden;  }
.journy-slider{height: 480px; position: relative;    left: 50%;    margin-left: -683px; }
.journy-slider:after{
	content: "";
	height: 13px;
	width: 100%;
	background: #000;
	position: absolute;
	top: 50%;
	left: 22%;
	z-index: -1;
}

.journy-slider .owl-stage-outer, .journy-slider .owl-stage, .journy-slider .owl-item, .journy-slider .item{height: 100%;  }
.journy-block{height: 100%; position: absolute; width: 100%;}
.journy-block:after {
    content: "";
    width: 100%;
    height: 13px;
    background: #000;
    display: block;
    top: 50%;
    position: absolute;
    left: 105px;
}
.journy-img{position: absolute; bottom: 0px; left: 0px;}
.journy-slider .journy-img img{width: auto!important; max-width: 100%; border-radius: 5px;  }
@media (min-width: 1920px) {
    .journy-content{max-width: 320px !important;}
}
.journy-content{max-width: 380px; padding-left: 35px; position: relative; border-left: #ea5e20 solid 1px; left: 132px; height: 50%;}
.journy-content:after{
	width: 8px ;
	background:#ea5e20; 
	height: 8px;
	position: absolute;
	left: -4px;
	content: "";
	top: 0px;
	border-radius: 100%;
}
.journy-content h3{font-size: 16px; font-weight: bold; color: #000; line-height: normal; margin-bottom: 12px; text-transform: capitalize;}
.journy-content p{line-height: 25px; font-size: 16px; }
.journy-time{
	width: 95px; 
	height: 95px; 
	background:#ea5e20; 
	line-height: 95px; 
	color: #fff; 
	border-radius: 100%;    
	position: absolute;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    top: 50%;
    margin-top: -40px;
    left: 84px;
    z-index: 9999;
}
/*************Even item css **********/
.journy-slider .owl-item:nth-child(even) .journy-img{top:0px; bottom: inherit;  }
.journy-slider .owl-item:nth-child(even) .journy-content{position: absolute; bottom: 0; padding-top: 60px;}
.journy-slider .owl-item:nth-child(even) .journy-content:after{bottom: 0px; top: inherit;}
/************Even css*****************/
    .overlay {
      display: none;
      position: fixed;
      top: 0; left: 0;
      width: 100%; height: 100%;
      background: rgba(0, 0, 0, 0.9);
      justify-content: center;
      align-items: center;
      z-index: 1000;
    }
    .overlay iframe {
      width: 65%;
      height: 65%;
    }
    .close-btn {
      position: absolute;
      top: 20px;
      right: 30px;
      font-size: 30px;
      color: white;
      cursor: pointer;
    }

.contactus-block{
	background: #fff;
	border-radius: 15px;
	display: flex;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.2);
}
.contactus-left{width: 50%; position: relative; }
.contactus-right{width: 50%; padding: 40px;}
.contactus-left img{border-radius: 15px 0px 0px 15px;height: 100%;  object-fit: cover;}
.contactus-page-info{position: absolute; padding: 45px 50px; top: 0px; left: 0px; color: #fff;}
.contactus-info-header{padding-left: 95px; position: relative;}
.contactus-info-header h2{font-size: 35px; margin-bottom: 5px;}
.contactus-info-header p{line-height: 25px; font-size: 16px;}
.contactus-info-header:after{
	content: "";
	background:#fff url(../images/email-icon-large.png) no-repeat center;
	width: 75px;
	height: 75px;
	border-radius: 100%;
	position: absolute;
	left: 0px;
	top: 20px;
}
.contactus-extra-info{padding: 30px 0px 0px 0px;}
.extra-info-inner {
    width: 36%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 25px;
    position: relative;
    padding-left: 13px;
}
.extra-info-inner:nth-child(even){width: 62%;}

.extra-info-inner:after{
	width: 3px;
	content: "";
	background: #fff;
	height: 50px;
	left: 0px;
	position: absolute;
	top: 5px;
}
.extra-info-inner h4{line-height: normal; font-size: 32px; font-weight: bold;}
.extra-info-inner p{font-size: 18px; font-weight: bold; margin-bottom: 8px;}
.extra-info-inner p span{font-size: 16px; font-weight: normal;}

/************Career***************/
.about-page p{line-height: 26px;}
.no-jobs{text-align: center; border: 2px #ea5e20 solid; padding: 50px 50px; color: #333; border-radius: 15px; background: #f9f9f9; margin-top: 35px; }
.no-jobs h3{font-size: 34px; color: #ea5e20;    text-transform: none; line-height: normal;}
.no-jobs h3 span{font-size: 16px; color: #979797; text-transform: uppercase; display: block; padding-top: 15px;}
.form-title{    
	padding-left: 40px;
    margin-bottom: -40px;
    position: relative;
    z-index: 10;
}
.form-title h3{color: #ea5e20; text-transform: none; line-height: normal;}
.form-title h4{font-size: 18px; color: #000; text-transform: none; font-weight: 500;}

.wrapper .new-product-list{background: #fff!important; padding: 0px!important;}
.new-product-list .accordion-item{
	border: 1px solid #c9c9c9;
	border-radius: 10px;
	margin-bottom: 20px;
	box-shadow: 0px 0px 6px rgba(234, 94, 32, 0.3)
}
.new-product-list .accordion-item.active{border-color:#c9c9c9; background: #fef7f4;}
.new-product-list .accordion-header{border-bottom: 0px;    padding: 0px; margin: 0; position: relative;}
.new-product-list .accordion-header:after{
	background: unset; width: 7px; height: 17px; content: ""; position:absolute; left: -1px; top: 22px; z-index: 5;
}
.new-product-list .accordion-header button{text-transform:none; border-radius: 10px!important; font-size: 24px;}
.new-product-list .accordion-body{padding: 0px 25px 25px 25px!important;}
.new-product-list .accordion-item .collapse.show{background: #fef7f4;    border-radius: 0px 0px 10px 10px;}
.new-product-list .accordion-header button.accordion-button.collapsed{background: #fff; border: 0; color: #000;}
.new-product-list .accordion-header button.accordion-button{background: #fef7f4; border: 0px; box-shadow: none; color: #000; }
.new-product-list .accordion-item .accordion-collapse.show {
  border: 0 !important;
  box-shadow: none !important;
  background: #fef7f4;
  border-radius: 0 0 10px 10px;
}
.new-product-list .accordion-button:not(.collapsed) {
  background: #fff !important;
  border: 0 !important;
  box-shadow: none !important;
  color: #000;
  border-radius: 10px 10px 0 0;
}
.new-product-list .accordion-header:has(.accordion-button:not(.collapsed))::after {
  background: #fff;
}
.new-product-list .accordion-item .accordion-collapse.show {
  background: #fff !important;
  border: 0 !important;
  box-shadow: none !important;
  border-radius: 0 0 10px 10px;
}
.new-product-list .accordion-item:has(.accordion-collapse.show) {
  border: 0 !important;
  box-shadow: none !important;
  background: #fef7f4;
}


.custom-table-wrapper{border: 1px #c8b2a8 solid; overflow: hidden; border-radius: 10px;}
.custom-table{width: 100%; background: #fff; border:0px; }
.custom-table .bg-dark-td td{background: #000; color: #fff; font-weight: bold; font-size: 16px; text-transform: uppercase;}
.custom-table tr{border-bottom: 1px #c8b2a8 solid;}
.custom-table tr:last-child{border-bottom: 0px;}
.custom-table tr td, .custom-table tr th{padding:10px 15px; font-size: 15px; }
.custom-table tr:nth-of-type(odd) { background-color:#fefaf8;}

.download-prd-btn{background: #ea5e20; letter-spacing: 0.5px; border-radius: 5px; color: #fff; text-decoration: none; padding: 12px 25px; float: right; margin-bottom: 15px; font-size: 16px; font-weight: bold; text-transform: uppercase; }
.download-prd-btn i{margin-right: 4px;}
.download-prd-btn:hover{color: #fff; text-decoration: none; background: #d3541b;}
.contact-item a{color: #fff; text-decoration: none;}
.copyright a{color: #fff;}

.tablets-sachets{
	padding-top: 50px;
}
.tablets-section {
	background:#ea5e20;
	border-radius: 20px;
	padding:40px 140px 40px 40px;
	position: relative;
	overflow: hidden;
	min-height: 300px;
}
.tablets-section h3{font-size: 20px; font-weight: bold;}
.tablets-section p{font-size: 16px; color: #fff;}
.tablets-sachets .owl-stage .owl-item:nth-child(even) .tablets-section{
	background: #4ba84a;
}
.tablest-sachets-icon{
	position: absolute; 
	width: 216px; 
	height: 216px; 
	border-radius: 100%; 
	background: rgba(0, 0, 0, 0.1);
	right: -70px;
    top: -70px; 
}
.tablest-sachets-icon img{
	max-width: auto; 
	width:auto!important;
	position: absolute;
    left: 56px;
    bottom: 53px; 
 }
 .tablets-sachets .owl-nav .owl-prev, .tablets-sachets .owl-nav .owl-next{
 	width: 36px;
 	height: 36px;
 	position: absolute;
 	font-size: 0px !important;
 	opacity: 0.8;
 }
  .tablets-sachets .owl-nav .owl-prev:hover, .tablets-sachets .owl-nav .owl-next:hover{opacity: 1;}
.tablets-sachets .owl-nav .owl-prev{background: url(../images/arrrow-left-icon.png) no-repeat!important;left: -50px !important;}
.tablets-sachets .owl-nav .owl-next{background: url(../images/arrow-right-icon.png) no-repeat!important;right: -50px !important;}
.tablets-sachets .owl-nav{position: absolute; width: 100%; top: 44%;}
.benefits-section{background:#fef7f4 url(../images/benefits-background.png) no-repeat bottom center;}
.benefits-listing{
	display: grid; 
	gap: 40px; 
	display: flex; 
	flex-wrap: wrap;
	display: grid;
    grid-template-columns: 1fr 1fr;
    padding-bottom: 20px;
	}
.benefits-items{
	border: 1px #ea5e20 solid;
	padding: 40px;
	background: #fff;
	border-radius: 20px;
}
.benefits-items h3{
	color: #000;
	font-size: 20px;
	padding-top: 20px;
}
.benefits-icon{
	background:#ea5e20;
	border-radius: 15px;
	text-align: center;
	width: 85px;
	height: 85px;
	display: block;
	display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 5px 12px rgba(234, 94, 32, 0.6);
}
.request-button{color: #fff; padding-top: 18px;}


.benefits-section h4{text-transform: inherit; font-size: 24px; padding-bottom: 15px;} 
.our-product-title h5{color: #ffff;}
.our-product-title h5:before{border-color:#fff;}
.our-product-title h2{font-size: 40px;  font-weight: 300; line-height: 60px;}
.our-product-title h2 strong{font-weight: 700;}
.our-product-title h2 strong span{color: #ea5e20; border-bottom: 2px #ea5e20 solid;}

.banefits-franchies{ grid-template-columns: inherit;gap: 20px; display: flex;} 
.banefits-franchies .benefits-icon{width: 74px; height: 74px;}
.banefits-franchies .benefits-items{width:calc(50% - 20px); padding: 30px; }
.banefits-franchies .benefits-items:nth-child(1),
.banefits-franchies .benefits-items:nth-child(2),
.banefits-franchies .benefits-items:nth-child(3)
{width:calc(33.33% - 20px) }
.banefits-franchies .benefits-items h3{
	    line-height: 28px;
    padding-bottom: 0px;
    padding-top: 0;
}
.banefits-header-group{display: flex; align-items: center; margin-bottom: 15px; }
.banefits-header-group h3{
	width:calc(100% - 85px);
	padding-left: 15px;
}
.banefits-franchies p{margin-bottom: 0;}
.partner{background-color:#333}

.jobs-listing-wrapper {
    display: flex;
    gap: 50px;
}
.jobs-list-item {
    width: 33.333%;
    border: 1px #ea5e20 solid;
    padding: 25px 35px;
    border-radius: 15px;
}
.jobs-title{font-size: 1.5rem; text-transform: unset; line-height: normal; margin-bottom: 15px;}
.jobs-location, .jobs-exp, .jobs-qualicication{padding: 0px 0px 10px 25px; font-size: 16px; line-height: 24px;}
.job-location-icon{background: url(../images/job-location-icon.png) no-repeat 0px 2px;}
.time-icon{background: url(../images/time-icon.png) no-repeat  0px 2px;}
.qualicication-icon{background: url(../images/eduction-icon.png) no-repeat  -1px 4px;} 
.jobs-list-innner {
    min-height: 200px;
}
.apply-now-btn{
	background: #ea5e20;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    padding: 12px 40px;
    border-radius: 5px;
    margin: 19px 0px 0px 25px;
    display: inline-block;
    text-transform: uppercase;
}
.apply-now-btn:hover{background: #d6561d; }
.pb-0{padding-bottom: 0px!important;}






/*****************************************/
/***********Responsive********************/
/*****************************************/


.products-detail {

	width: 100%;

	background: #fff;

	border-radius: 6px;

	line-height: 21px

}

.products-detail th {

	background: #333;

	color: #fff;

	font-weight: 500

}

.products-detail td, .products-detail th {

	padding: 10px;

	border: 1px solid #ddd;

	text-align: left;

	display: table-cell

}

.products-detail td:first-child, .products-detail th:first-child {

	padding-left: .8em

}

.products-detail td {

	word-wrap: break-word;

	line-height: 18px;

	font-size: 15px

}

.products-detail-th-list {

	display: none

}

.products-detail-secind-table th {

	width: 12em;

	font-weight: 400!important

}

.products-details-left-side {

	left: 12%;

	position: relative

}

.flanges-table-details th {

	width: 20%

}

ul.list-style-type.list-style-type-product-application {

	width: fit-content;

	float: left;

	margin-right: 50px;

	display: table

}

.cta-button{
	font-size: 16px;
	font-weight: bold;
    color: #ffffff;
    padding: 15px 30px;
    background: #ea5d21;
    border-radius: 10px;
    text-transform: uppercase;
}
.cta-button:hover{color: #fff;    background: #d3541b;}
.accordion-button:not(.collapsed)::after{    filter: brightness(0.1);}

@media only screen and (max-width:760px), (min-device-width:768px) and (max-device-width:1024px) {

.products-detail-th-list {

	display: block

}

.products-detail, .products-detail tbody, .products-detail td, .products-detail th, .products-detail thead, .products-detail tr {

	display: block

}

.products-detail thead tr {

	position: absolute;

	top: -9999px;

	left: -9999px

}

.products-detail tr {

	border: 1px solid #ccc

}

.products-detail td {

	border: none;

	position: relative

}

.products-detail td:before {

	position: absolute;

	top: 6px;

	left: 6px;

	width: 45%;

	padding-right: 10px;

	white-space: nowrap

}

}


@media (min-width:768px) and (max-width:1023px) {

.products-detail-secind-table {

	width: 100%!important

}

}



@media only screen and (max-width: 1320px) {
.journy-slider{left: 0;  margin-left: 0; padding-left: 25px;}

}

@media only screen and (max-width: 1024px) {
.journy-slider .owl-stage-outer .item{width: 550px!important;}
.overlay iframe { width: 85%; height: 35%; }
.banefits-franchies .benefits-items:nth-child(1), .banefits-franchies .benefits-items:nth-child(2), .banefits-franchies .benefits-items:nth-child(3) {
    width: calc(50% - 20px);
}
}


@media only screen and (max-width: 991px) {
.team-pic, .team-item{border-radius: 120px 120px 40px 120px;}
.inner-banner-img img{height: 370px;object-fit: cover;}
.inner-small-banner img{height: 300px;}
.inner-banner-content h1{font-size: 40px; margin-bottom: 10px;}
.inner-banner-content{max-width: 100%;}
.overlay iframe { width: 85%; height: 50%; }
.contactus-page-info{padding: 25px;}
.extra-info-inner h4{font-size: 25px;}
.extra-info-inner p, .extra-info-inner p span{font-size: 15px; font-weight: normal;}
.contactus-right{padding: 20px;}
.contactus-info-header:after{width: 50px; height: 50px; background-size: 30px;}
.contactus-info-header{padding-left: 65px;}
.contactus-info-header h2{font-size: 26px;}
.contactus-info-header p {line-height: 21px; font-size: 15px;}
.jobs-listing-wrapper{gap: 25px;}
.jobs-list-item{padding: 20px;}
}    



@media only screen and (max-width: 767px) {
.team-section{flex-direction: column;}
.team-pic, .team-item{border-radius: 80px 80px 35px 80px;}
.inner-banner-img img{height: 350px;object-fit: cover;}
.inner-small-banner img{height: 280px;}
.inner-banner-content h1{font-size: 35px; margin-bottom: 10px;}
.journy-img{position: relative; left:50px;}
.journy-time{top: 100%;  margin-top: -95px; width: 60px; height: 60px;  font-size: 16px; line-height: 61px; left: 0px;}
.journy-block:after{ top: 100%;  margin-top: -69px;  height: 7px;  left: 40px; width:120%;}
.journy-slider:after{display: none;}
.journy-content{left: 30px; padding-top: 20px; padding-left: 20px; padding-right: 10px;}
.journy-content p{font-size: 14px; line-height: 20px;}
.journy-slider .owl-item:nth-child(even) .journy-content{padding-top: 0; bottom: inherit; padding-top: 20px; width: 100%; }
.journy-slider .owl-stage-outer .item {width: 296px !important; }
.journy-slider .owl-item:nth-child(even) .journy-content:after { bottom: inherit; top: 0px;}
.journy-content h3{margin-bottom: 8px;}
.journy-slider{padding-left: 10px;}
.journy-slider-wrapper{padding-bottom: 20px;}
.overlay iframe { width: 95%; height: 30%; }
.watch-video img{width: 175px;}
.inner-banner-img:after{background: linear-gradient(to right,  rgba(0,0,0,0.90) -9%,rgba(0,0,0,0) 154%);}
.contactus-block{flex-direction: column;}
.contactus-left img{border-radius: 15px 15px 0px 0px;}
.contactus-left, .contactus-right{width: 100%;}
.form-title{padding-top: 20px;}
.form-title h4{font-size: 15px;}
.no-jobs{padding: 40px 20px;}
.no-jobs h3{font-size: 26px;}
.no-jobs h3 span{font-size: 14px;}
.new-product-list .accordion-header button{font-size: 18px;}
.new-product-list .accordion-body{padding: 0px!important;}
.custom-table-wrapper{border: 0px; border-radius: 0px 0px 10px 10px;}
.custom-table tr td, .custom-table tr th { padding: 10px 10px;  font-size: 14px;}
.new-product-list .accordion-header:after{width: 4px;}
.custom-table .bg-dark-td td{ font-weight: 600;font-size: 14px; }
.inner-banner-content {position: absolute; top: 0px; height:100%; z-index: 99; align-items:center; justify-content:center; 
	display: flex; flex-direction: column; align-items: baseline;max-width: 640px; color: #fff; width:auto;
	left: 0px; padding: 0px 20px; 
}
.inner-banner-content p{width: 100%;}
.benefits-items{padding: 20px;}
.benefits-listing{gap: 20px;}
.benefits-listing{grid-template-columns: 1fr;}
.benefits-icon{width: 65px; height: 65px; border-radius: 12px;}
.benefits-icon img{width:35px; }
.tablets-section{padding: 30px 65px 20px 20px;}
.tablest-sachets-icon{    width: 165px; height: 165px;}
.tablest-sachets-icon img { width: 44px !important; left: 38px; bottom: 37px;}
.tablets-sachets .owl-nav {
    position: relative;
    width: 10px;
    top: 0;
    margin: auto;
    margin-bottom: 40px;
}
.faq-btn{line-height: normal;  }
.tablets-section p{line-height:23px;}
.banefits-franchies .benefits-items:nth-child(1), .banefits-franchies .benefits-items:nth-child(2), .banefits-franchies .benefits-items:nth-child(3), .banefits-franchies .benefits-items{width: 100%;}
.our-product-title h2{font-size: 2rem; line-height: normal;}
.jobs-listing-wrapper {
        gap: 0;
        flex-direction: column;
    }
    .jobs-list-item {
        padding: 20px;
        width: 100%;
        margin-bottom: 20px;
    }

}    


@media only screen and (max-width: 480px) {
.team-section{flex-direction: column;}
.team-pic, .team-item{border-radius: 80px 80px 35px 80px;}
.inner-banner-img img{height: 400px;object-fit: cover;}
.inner-small-banner img{height: 280px;}
.inner-banner-content h1{font-size: 35px; margin-bottom: 10px;}
.contactus-banner img{ object-position: 66% 0px;}
.contactus-left img{height: 430px;}
.extra-info-inner p, .extra-info-inner p span{font-size: 14px;}
.extra-info-inner{width: 38%;}
.extra-info-inner:nth-child(even){width: 59%;}
.contactus-right{padding: 5px;}
.our-product-title h2{font-size: 1.5rem; line-height: 35px;}
.product-list-button{width: 200px;}
.team-item {min-height: 625px;}
.team-pic {padding-top: 90px; border-radius: 25px 25px 25px 25px;}

}    